import { get, post } from "./http";

/**
 * 研报详情
 * @param {*} params ReportCode
 * @returns 
 */
export const reportDetail = params => {
  return get('/report/share/detail',params)
}

/**
 * 英文研报详情
 * @param {*} params ReportCode
 * @returns 
 */
export const reportEnDetail = params => {
  return get('/english_report/share/detail',params)
}

export const getWxSign = params=>{
  return get('/wechat/open/getWxSign', params, 1);
}

// 智能研报详情
export const smartReportDetail=params=>{
  return get('/smart_report/share/detail',params)
}